Summary: A literal expression parser module for python. 
Name: LParsermodule
Version: 0.2
Release: 2
License: Distributable
Group: Development/Languages
URL: http://www.enme.ucalgary.ca/~nascheme/python/
Source: LParsermodule-0.2.tar.gz
Requires: python >= 1.5
Buildrequires: python-devel >= 1.5
Buildroot: %{_tmppath}/%{name}-%{version}-root

%description
This extension module parses Python literals from a file.
An intended use is for human readable data storage
(configuration files, data files, etc.).

%prep
%setup -q 

%build
python compile.py

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_libdir}/python1.5/site-packages
cp LParsermodule.so $RPM_BUILD_ROOT%{_libdir}/python1.5/site-packages/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc LParser.html README 
%{_libdir}/python1.5/site-packages/LParsermodule.so

%changelog
* Wed Jan  3 2001 Tim Powers <timp@redhat.com>
- fixed bad Requires of python

* Wed Jul 12 2000 Crutcher Dunnavant <crutcher@redhat.com>
- initial package
- The author states in the docs that this module has a 
- 'python style' license. Nothing else is specified about it.
